action:
- device_id: 5aef879a6eba9126f1f8d4b82b2901d9
  domain: switch
  entity_id: switch.tasmota_2
  type: turn_off
alias: Mirror OFF
condition: []
description: ''
id: '1636926940918'
mode: single
trigger:
- at: '23:35:00'
  platform: time
